#block-comedyklubben-content .node--type-show h3 { margin: 0.75em 0 0; }
#block-comedyklubben-content .node--type-show .group-right h3 { margin: 0; }
#block-comedyklubben-content .node--type-show .group-left,
#block-comedyklubben-content .node--type-show .group-right {
  height: calc(100vh - 75px - 37px);
  overflow-y: auto;
}
body.search_comedian #block-comedyklubben-content .node--type-show .group-left,
body.search_comedian #block-comedyklubben-content .node--type-show .group-right {
  height: calc(100vh - 75px - 37px - 3.75em);
}
body.search_comedian #block-comedyklubben-content .node--type-show .group-right .upcoming-shows {height: 100vh;}
#block-comedyklubben-content .node--type-show .group-right { background-color: rgb(55,180,163); }
#block-comedyklubben-content .node--type-show .group-left > div { padding: 0 10px; }
#block-comedyklubben-content .node--type-show .group-left > div:first-of-type { padding: 0; }

#block-comedyklubben-content .node--type-show .group-left,
#block-comedyklubben-content .node--type-show .group-right {
  width: calc(50% + 25px);
  margin-right: -25px;
}
#block-comedyklubben-content .node--type-show .group-left > div,
#block-comedyklubben-content .node--type-show .group-right > div {
  max-width: 500px;
}
#block-comedyklubben-content .group-left div.show__billetlink {
    width: calc(100% - 3em);
    margin: 0 auto;
    margin-right: 2em;
}
/*
body.ff.desktop #block-comedyklubben-content .node--type-show .group-left,
body.ff.desktop #block-comedyklubben-content .node--type-show .group-right {
  width: calc(50% + 17px);
  margin-right: -17px;
}
*/

body.search_comedian input { margin: 0.75em 0; }



@media only screen and (max-width: 999px) {
  #block-comedyklubben-content .node--type-show .group-left,
  #block-comedyklubben-content .node--type-show .group-right { height: calc(100vh - 25vw - 7.5vw - 3.7vw); }
  body.search_comedian #block-comedyklubben-content .node--type-show .group-left,
  body.search_comedian #block-comedyklubben-content .node--type-show .group-right {
    height: calc(100vh - 25vw - 7.5vw - 3.7vw - 3.75em);
  }
  #block-comedyklubben-content .node--type-show .group-left > div { padding: 0 1vw; }
  #block-comedyklubben-content .node--type-show .group-left > div,
  #block-comedyklubben-content .node--type-show .group-right > div {
  	max-width: 50vw;
  }

  /*
  #block-comedyklubben-content .node--type-show .group-left,
  #block-comedyklubben-content .node--type-show .group-right {
    width: calc(50% + 1.4vw);
    margin-right: -1.4vw;
  }
  body.ff.desktop #block-comedyklubben-content .node--type-show .group-left,
  body.ff.desktop #block-comedyklubben-content .node--type-show .group-right {
    width: calc(50% + 1.7vw);
    margin-right: -1.7vw;
  }
  */
}

#block-comedyklubben-content .node--type-show .group-right .group-komikere .mini-profile-image {
  float: left;
  margin: 15px 10px 0 0;
}
@media only screen and (max-width: 999px) {
  #block-comedyklubben-content .node--type-show .group-right .group-komikere .mini-profile-image {
    margin: 1.5vw 1vw 0 0;
  }
}
#block-comedyklubben-content .node--type-show .spillested-og-tid .show_paa_tour__dato { padding: 0.75em 0; }
#block-comedyklubben-content .node--type-show .spillested-og-tid .adresse,
#block-comedyklubben-content .node--type-show .spillested-og-tid .postnr,
#block-comedyklubben-content .node--type-show .spillested-og-tid .by { font-size: smaller; }
#block-comedyklubben-content .node--type-show .spillested-og-tid .adresse:after { content: ","; }

#block-comedyklubben-content .node--type-show .group-footer {padding-top: 0.75rem;}
